Ticket #41726

Backport dependencies/m4 updates to S2_6

Open Date: 2021-03-11 00:45 Last Update: 2021-04-02 05:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Bring latest versions of files in dependencies/m4/ in S2_6 to same level as in later branches.

Ticket History (3/4 Histories)

2021-03-11 00:45 Updated by: cazfi
  • New Ticket "Backport dependencies/m4 updates to S2_6" created
2021-03-13 11:01 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-02 05:12 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login